<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity</title>
</head>

<style>

    html {
        font-family:'Times New Roman', Times, serif
    }

    img {
        height: 300px;
    }

    li {
        margin-bottom: 15px;
    }

    a {
        text-decoration: none;
        color: blue;
    }

</style>

<body>
    <h1><center> You are at the activity/index page </center></h1>
    <img src="./1.jpg" alt="img">

    <h1> Music Links </h1>
    <ol type='a'>

        <a href="./music/index.html"><li>music/index.html</li></a>
        <a href="./music/reviews.html"><li>music/reviews.html</li></a>
        <a href="./music/listing.html"><li>music/listings.html</li></a>
    </ol>

    <h1> Movies Links </h1>
    <ol type='a'>
        <a href="./movies/index.html"><li>movies/index.html</li></a>
        <a href="./movies/reviews.html"><li>movies/reviews.html</li></a>
    </ol>

    <h1> Social Media Links </h1>
    <ol type='I'>
        <a href="https://www.facebook.com/" target="blank"><li>Facebook</li></a>
        <a href="https://www.instagram.com/" target="blank"><li>Instagram</li></a>
        <a href="https://www.twitter.com/" target="blank"><li>Twitter</li></a>
        <a href="https://www.tiktok.com/" target="blank"><li>Tiktok</li></a>
</body>
</html>